class SyncUsersIndex < ActiveRecord::Migration[5.2]
  def change
    remove_index :users, name: :index_users_on_phone_and_mail
    remove_index :users, name: :index_users_on_id_and_type
    remove_index :users, name: :index_users_on_auth_source_id
    remove_index :users, name: :index_users_on_type
  end
end
